html, body,
h4, header, p, div {
  margin: 0;
  padding: 0;
}
header {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

nav a {
    float: left;
    padding: 25px;
    display: block;
    transition: all 0.5 ease;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
    background-color: #4765d1;
}

table{
    margin-top: 50px;
    margin-left: 20px;
    border-collapse: collapse;
    box-shadow: 0 0 15px #274dd6;
}

table,th,td{
    border:3px solid black;
    background-color: rgb(255, 255, 255);
    width:400px;
    padding:10px;
}


.card {
    margin: 20px;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(75, 74, 74, 0.2);
    transition: 0.3s;
    width: 500px;
    display: inline-grid;
    grid-template-rows: 30px 50px 1fr 50px;
    border-radius: 10px;
}
  
.card:hover {
    box-shadow: 0 8px 30px 0 #274dd6;
    transform: scale(1.01);
}
  
.container-card {
    padding: 20px 26px;
}

.body-form {
    padding-top: 5px;
}